<HTML>

<div align="center">


<table width=600>
<tr><td align="center">

<center>
<h1> Create a rod model </h3> 

Clicking the <b>create a rod model </b> icon from the menu gives this window:
<br>
<br>


<IMG SRC="screenshots/createrodmodel.jpg">
<br>
<br>
By searching the data base you can find the structure that you want. By selecting a bulk crystal and clicking <b>show bulk</b> a DLV image of the structure will appear such as shown here: 
<br>
<IMG SRC="screenshots/showbulk.jpg">
<br>
<br>
You can then select the surface plane (hkl) and the number of layers that you wish your structure to have and by clicking <b>create surface</b> this surface will appear and you can change this as many times as you want untill you are satisfied with your structure. By clicking <b>accept</b> your final structure will have been created.   
<BR>
<br>
<A HREF=runrod.html> next tutorial >> </a>
<BR>
<br>
<A HREF=loadrodfiles.html> << previous tutorial </a>
<br>
<br>
<A HREF=index.html> back to main page </a>
</HTML>
